BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 08-23-2010, 12:58 PM   #1 (permalink)
New Member
 
Join Date: Aug 2010
Model: 8310
PIN: N/A
Carrier: Tele2
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Question Carrier does not support Blackberry browser... ?

Please Login to Remove!

Hi

I use a carrier here in Sweden that doesn't support blackberry... yet.
I can use services as SMS/MMS and I can call and get calls on it but I cant use the web browser because "Your device does not currently have any Browser Configuration Service book Entries". So I called the support line for my carrier and they told me that they don't support blackberry and cant do anything about my problem... So I turn to you.

Is there any way of getting these settings to my BB from any other carriers or from the internet so i could use the web browser and email applications?

I wonder because the OS that is currently is installed on my BB is also from another carrier and that works just fine, so maybe there is a way of getting these settings also?

Many thanks
Offline  
Old 08-23-2010, 01:04 PM   #2 (permalink)
New Member
 
jsconyers's Avatar
 
Join Date: Jul 2007
Location: In a van down by the river.
Model: NOTE2
OS: 4.1
PIN: <- Where do I find this?
Carrier: Sprint
Posts: 15,071
Post Thanks: 139
Thanked 140 Times in 121 Posts
Default

Welcome to the forums.

What you can do is use a 3rd party browser such as Opera Mini or Bolt.

Also check out the FAQs as there's tons of great info on this topic there.
__________________
The difference between stupidity and genius is that genius has its limits.
When you take things for granted, the things you are granted, get taken.
Even a mosquito doesn't get a pat on the back until it starts to work.
Too many people miss the silver lining because they're expecting gold.
[BES 5.0.3 / GroupWise 2012 HP2]
Offline  
Old 08-23-2010, 04:40 PM   #3 (permalink)
New Member
 
Join Date: Aug 2010
Model: 8310
PIN: N/A
Carrier: Tele2
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Thanks for the advice, Ive been trying to install Opera mini 4 on my BB but meets by this message at the apploader

"Warnings were encountered during the loading process:
The following modules could not be loaded because their digital signatures were invalid.
operette4$2dhifi.cod "

Any ideas?
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.